
TYPO3.Neos - Bug # 10085

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-06 Assigned To: Rens Admiraal
Updated: 2010-10-20 Due date:
Subject: Fix variable names in F3.TYPO3.UserInterface.BreadcrumbMenu.EventModel
Description

Sometimes, the variables inside F3.TYPO3.UserInterface.BreadcrumbMenu.EventModel are "e" or "t", please use more speaking
names for them.

Associated revisions
Revision 8e0efa64 - 2010-10-18 11:00 - Rens Admiraal

[~TASK] TYPO3 (UI): JS code cleanup

    -  Renamed e / t variables to more useful names
    -  Removed some unneeded method overwrites
    -  Formatted the code a bit for CGL
    -  changed {Void} to {void} in docblocks

Resolves: #10085
Relates to: #10285
Change-Id: I8f107a7675fc1b6897dc0a4e9fd5fb5ac20a1ec1

History
#1 - 2010-10-07 13:45 - Rens Admiraal
- Status changed from New to Accepted
- Assigned To set to Rens Admiraal

#2 - 2010-10-18 11:15 - Rens Admiraal
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"8e0efa645b76320f5dbbee5c7b5e69ff900258e5".
